name = "Extreme Reactors"
filename = "ExtremeReactors2-1.20.1-2.0.78.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d80fe7b648d79c1269560370633dbea5fd01d4a6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5361969
project-id = 250277
